@charset "utf-8";

/* CSS Document */



body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, blockquote, th, td {margin: 0;padding: 0;}

table {border-collapse: collapse;border-spacing: 0;}

img {border: 0 none;}

fieldset{padding:10px;border:1px solid #D0D0D0;}

address, caption, cite, code, dfn, em, strong, th, var {font-style: normal;font-weight: normal;}

ol, ul {list-style: none outside none;}

caption, th {text-align: left;}

h1, h2, h3, h4, h5, h6 {font-size: 100%;}

q:before, q:after {content: "";}

input[type="checkbox"]{vertical-align:middle;margin:0;}

body {color: #727274;font-family: "宋体" ;font-size: 12px;height:100%;}

table {font-size: inherit;}

h1 {font: 20px/30px "宋体" ;margin-bottom: 4px;padding: 11px 0 0;text-align: center;}

h2 {font: 20px/30px "宋体" ;margin-bottom: 4px;padding: 6px 0 0;text-align: center;}

h3 {font-size: 12px;}

h4 {font-size: 12px;font-weight: normal;}

strong, .m_bold {font-weight: bold;}

a {cursor: pointer;text-decoration: none;}

a:link {color: #004276;}

a:visited {color: #004276;}

a:hover {color: #BA2636;text-decoration: underline;}

input, select {font-size: 12px;}

.clearfix:after {content: ".";display: block;height: 0;clear: both;visibility: hidden;}

.clearfix {display: inline-block;}

.fr { float:right;}

.fl { float:left;}

/* Hides from IE-mac \*/

* html .clearfix {height: 1%;}

.clearfix {display: block;}

select{padding:0;}

a.red, .red{color:#F00;}

.header{width:1000px;margin:28px auto;height:60px;}

.logo{width:300px;float:left;height:60px;}

.search {height:30px;overflow: hidden;padding-right:14px;width:174px;float:right;margin-top:20px;}

.search input{background: url(../images/search.gif) no-repeat left top;border:none;display: block;float: left;height:30px;line-height:30px;margin-left: 17px;padding-left:10px;width:114px;}

.search button {background: url(../images/search.gif) no-repeat right top;border: none;cursor: pointer;display: block;float: left;height:30px;text-indent: -999px;width: 33px;}

.reg{float:right;margin-top:20px;}

.reg a{margin:0 10px;color:#0089E0;line-height:30px;}

.reg a.red{color:#F00;}

.wap_nav { width:100%;line-height:33px;background:url(../images/nav_bg.gif) repeat-x left top; height:33px;}

.nav{width:1000px;margin:0 auto;height:33px;line-height:33px;background:url(../images/nav_bg.gif) repeat-x left top;}



.nav_menu{font-size:12px;position:relative;z-index:100; float:left;}    

.nav_menu ul{list-style:none;}    

.nav_menu ul ul{ background:#ffffff; filter:alpha(opacity=80);-moz-opacity:0.8;-khtml-opacity: 0.8;opacity: 0.8;line-height:25px;visibility:hidden;position:absolute;left:0;top:33px; z-index:1000;} 

.nav_menu li {float:left;position:relative;}    

.nav_menu li a{color:#000000;padding:0 40px;height:33px;color:#000;line-height:33px;font-size:14px; display:block; float:left;}

.nav_menu li.over a{color:#0089E0;}

.nav_menu table {position:absolute; top:0; left:0;}    

.nav_menu ul li:hover ul,    

.nav_menu ul a:hover ul{visibility:visible;background:#ffffff; filter:alpha(opacity=80);-moz-opacity:0.8;-khtml-opacity: 0.8;opacity: 0.8;line-height:25px; position:absolute;left:0;top:33px; z-index:1000;}       

.nav_menu a:hover{color:#0089E0;}    

.nav_menu ul ul li a, .nav_menu ul li.over ul li a{ color:#000000;margin:0; padding:0 40px;text-align:center;font-size:12px; display:block; width:100%; line-height:25px; height:25px; width:64px;}    

.nav_menu ul ul li a:hover, .nav_menu ul li.over ul li a:hover{color:#0089E0;} 





/*.nav_menu{float:left;}

.nav_menu ul {padding:0;margin:0;list-style-type: none;}

.nav_menu ul li {float:left;position:relative; display: inline;}

.nav_menu ul li a{display:block;text-align:center;text-decoration:none; padding:0 40px;height:33px;color:#000;line-height:33px;font-size:14px;}

.nav_menu ul li ul {display: none;}

.nav_menu li.over a{ color:#0089E0}

.nav_menu ul li:hover a {color:#000000;}

.nav_menu ul li:hover ul {display:block;position:absolute;top:33px;left:0;width:105px;z-index:100000;}

.nav_menu ul li:hover ul li a {display:block;background:#ffffff;color:#000; width:60px;filter:alpha(opacity=80);-moz-opacity:0.8;-khtml-opacity: 0.8;opacity: 0.8; height:25px; line-height:25px;}

.nav_menu ul li:hover ul li a:hover {color:#0089E0;}

table {border-collapse:collapse;margin:0;padding:0; position:absolute; top:0; left:0;}

.nav_menu ul li a.hide, .nav_menu ul li a:visited.hide {display:none;}

.nav_menu ul li a:hover {color:#0089E0;}

.nav_menu ul li a:hover ul {display:block;position:absolute;top:32px;left:0;width:105px;}

.nav_menu ul li a:hover ul li a {color:#000;}

.nav_menu ul li a:hover ul li a:hover{color:#0089E0;}*/



/* common styling */

/* set up the overall width of the menu div, the font and the margins */

.menu{background:url(../images/nav_menu_bg.gif) no-repeat left top;height:33px;width:469px;float:right;}

.menu ul {padding:0;margin:0;list-style-type: none;}

.menu ul li {float:left;position:relative;}

.menu ul li.first a, .menu ul li.first a:visited {display:block;text-align:center;text-decoration:none;width:103px;height:33px;color:#ffffff;line-height:33px;font-size:14px;margin:0;}

.menu ul li ul li a:visited, .menu ul li.first ul li a:visited,.menu ul li.last ul li a:visited {color:#000000; width:80px;}

.menu ul li ul li a:hover,.menu ul li.first ul li a:hover, .menu ul li.last ul li a:hover{ width:80px; padding:0; margin:0; background:none;}

.menu ul li.first ul li a,.menu ul li.first ul li a:visited,.menu ul li ul li a, .menu ul li ul li a:visited, .menu ul li ul li a:hover, .menu ul li.last ul li a, .menu ul li.last ul li a:visited {display:block;text-align:center;text-decoration:none;width:80px;height:25px;color:#000000;line-height:25px;font-size:12px;margin:0;}

.menu table, .nav_menu table {border-collapse:collapse;margin:0;padding:0;}

.menu ul li.last a, .menu ul li.last a:visited {display:block;text-align:center;text-decoration:none;width:103px;height:33px;color:#ffffff;line-height:33px;font-size:14px;}

.menu ul li a, .menu ul li a:visited {display:block;text-align:center;text-decoration:none;width:103px;margin-left:-12px;height:33px;color:#ffffff;line-height:33px;font-size:14px;}

.menu ul li ul {display: none;}

.menu ul li:hover a {color:#000000;}

.menu ul li:hover ul {display:block;position:absolute;top:33px;left:-12px;width:180px;background:none #ffffff;filter:alpha(opacity=80);-moz-opacity:0.8;-khtml-opacity: 0.8;opacity: 0.8; z-index:100000;}

.menu ul li:hover ul li { float:left; width:80px; display:block;}

.menu ul li.first:hover ul {left:0;}

.menu ul li:hover ul li a {display:block;color:#00000; display:block; float:left; width:80px;}

.menu ul li:hover ul li a:hover {color:#0089E0;background:none;}



.menu ul li a.hide, .menu ul li a:visited.hide {display:none;}

.menu ul li a:hover,.menu ul li.over {color:#fff;background:url(../images/nav_menu_hover_bg.png) no-repeat left top;width:103px;margin-left:-12px;}

.menu ul li.first a:hover,.menu ul li.first.over{color:#fff;background:url(../images/nav_menu_first_hover_bg.png) no-repeat left top;width:103px;margin:0; color:#ffffff;}

.menu ul li.last a:hover, .menu ul li.last.over {color:#fff;background:url(../images/nav_menu_last_hover_bg.png) no-repeat left top;width:103px;margin-left:-12px;}

.menu ul li a:hover ul li a {color:#000;}

.menu ul li a:hover ul li a:hover {color:#0089E0;}







.carousel{width:1000px;margin:0 auto;height:392px;overflow:hidden;position: relative;margin-bottom:30px;line-height: 1;}

.carousel-indicators{position: absolute;bottom: 15px;left:50%;z-index: 5;margin-left:-75px;list-style: none;}

.carousel-indicators li{display: block;float: left;text-indent: -999px;width:16px;height:16px;background-image:url(../images/cricer.png);background-repeat:no-repeat;background-position:0 0;margin-left: 5px;/*width:20px;height:20px;background-color: #ffffff;border-radius: 10px;*/}

.carousel-indicators .active{background-position:right 0;}

.carousel-inner{position: relative;width: 100%;overflow: hidden;}



.carousel-inner > .item{position: relative;display: none;-webkit-transition: 0.6s ease-in-out left;-moz-transition: 0.6s ease-in-out left;-o-transition: 0.6s ease-in-out left;transition: 0.6s ease-in-out left;}



.carousel-inner > .item > img,

.carousel-inner > .item > a > img{display: block;line-height: 1;}



.carousel-inner > .active,

.carousel-inner > .next,

.carousel-inner > .prev{display: block;}



.carousel-inner > .active{left: 0;}



.carousel-inner > .next,

.carousel-inner > .prev{position: absolute;top: 0;width: 100%;}



.carousel-inner > .next{left: 100%;}



.carousel-inner > .prev{left: -100%;}



.carousel-inner > .next.left,

.carousel-inner > .prev.right{left: 0;}



.carousel-inner > .active.left{left: -100%;}



.carousel-inner > .active.right{left: 100%;}

.pic {width:1000px;margin:0 auto 30px;}

.pic ul {padding:0 20px;}

.pic ul li {width:220px;margin:0 10px;height:196px;background:url(../images/pic_bg.png) no-repeat left top;float:left;}

.pic ul li img {width:206px;height:140px;display:block;padding:7px;}

.title {height:32px;margin-top:10px;line-height:32px;font-size:18px;width:220px;text-align:center;}

.cr1 {color:#4aa600;}

.cr2 {color:#00a4b3;}

.cr3 {color:#b39b00;}

.cr4 {color:#da5f00;}



.news {width:100%;margin:0 auto 30px;/*background:url(../images/news_bg.png) repeat-x left top;*/ background-color:/*#d5e8f9*/#F1F1F1;height:34px;overflow:hidden;border-bottom:1px solid #E1E1E1; border-top:1px solid #/*6195c6*/E1E1E1;}

.news_bg { width:1200px; height:34px; overflow:hidden; margin:0 auto;}

.roll_news {width:600px;float:left;line-height:20px;position:relative; margin-top:7px;}

.roll_news span{width:60px;font-size:14px;color:#6d6e71;position:absolute;left:10px;top:0px;height:20px;line-height:20px;}

.roll_news ul {margin-left:75px; height:20px; line-height:20px; overflow:hidden;}

.roll_news li {line-height:20px;height:20px; overflow:hidden;}

.roll_news li font {height:20px;line-height:20px;display:block;float:left;margin-right:5px; font-size:12px;}

.roll_news li a {/* color:#6d6e71;*/height:20px;line-height:20px;display:block;float:left;}

.news_tit_off  { float:right;position:relative; margin-top:5px;}

.news_tit_off span  {width:60px;font-size:14px;color:#6d6e71;height:34px;line-height:34px;float:left;margin-right:10px;}

.news_tit_off img {float:left;}







#footer ul{float: left;list-style: none outside none;margin: 0;}

#footer h4, #footer a, #footer a:visited{color: #B0B4B6;}

#footer a{font-size: 11px;text-decoration: none;}

#footer a:hover{color: #FFFFFF;}

#footer .inline-nav li{background: url(../images/nav-dot-divider.png) no-repeat scroll left top rgba(0, 0, 0, 0);display: inline-block;float: left;height: 15px;margin: 5px 0 0;padding: 0 13px;}

#footer .inline-nav li:first-child{background: none repeat 0 0;padding: 0 13px 0 0;}

#footer .inline-nav a{line-height: 11px;}

#footer{background: url(../images/footer-bg.jpg) repeat 0 0;height:260px;width:100%;margin:0 auto;}

#footer .page_margins.bg{background: url(../images/footer-main-bg.jpg) no-repeat 0 0;height:230px;padding: 30px 0 0 20px; width:980px; margin:0 auto;}

#footer .col{float: left;margin: 0 18px 33px 0;overflow: hidden;width: 140px;}

#footer .col h4{font-size: 17px;font-weight: normal;text-shadow: 0 -1px 2px rgba(0, 0, 0, 0.54);}

#footer .col li{display: block;float: none;color:#B0B4B6;font-size:11px;line-height:24px;}

#footer .col a{line-height: 24px;}

#footer .col.products{width: 120px;}

#footer .col.products ul{width:90px;padding-left: 25px;}

#footer .col.w{float:left;margin: 0;width:305px;}

#footer .col.w ul {padding-left:25px;}

#footer .col label {width:40px;text-align:left;float:left; display:block; height:24px;}

#footer .col span {width:240px;text-align:left;float:left;display:block;}

#footer .col.right{float: right;margin: 0;width:120px;}

.news_tit_off img{ margin:0px; padding:0 5px; height:25px;}

.news_tit_off img.solid { /*background:url(../images/logo_solid.gif) no-repeat right center;*/ border-right:1px solid #E1E1E1;}

#footer .col.right img{ margin-right:30px; float:right;margin-bottom: 10px; width:90px; height:90px;}

#footer .col.right h4{margin-bottom: 15px;}

#footer .col.right .newsletter{background: url(../images/footer-newsletter-form.png) no-repeat 0 0;height: 37px;margin-bottom: 16px;overflow: hidden;}

#footer .newsletter input{background: none repeat 0 0;border: medium none;color: #555A5C;float: left;font: italic 14px "Arial, Helvetica",sans-serif;margin-right: 6px;padding: 9px 10px;width: 160px;}

#footer .newsletter button, #footer .newsletter input[type="submit"]{background: none repeat 0 0;border: medium none;float: left;height: 34px;text-indent: -9999px;width: 34px;}

#footer .facebook{background: url(../images/footer-divider.png) repeat-x scroll left top rgba(0, 0, 0, 0);height: 130px;padding: 23px 0 0;}

#footer .facebook .ir{background: url(../images/footer-juwel_on_facebook.png) no-repeat 0 0;height: 36px;}

#footer .facebook .ir:hover{background-position: 0 -55px;}

#footer .facebook .ir a{display: block;height: 36px;}

#footer .follow-us{background: url(../images/footer-divider.png) repeat-x scroll left top rgba(0, 0, 0, 0);padding: 23px 0 0;}

#footer .follow-us .blog{background-image: url(../images/fishh.png);height: 80px;width: 80px;}

#footer .follow-us .facebook{background: url(../images/fb-twiter.png) no-repeat scroll left 0 rgba(0, 0, 0, 0);height: 35px;position: absolute;right: 0;top: 170px;width: 124px;}

#footer .follow-us .twitter{background: url(../images/fb-twiter.png) no-repeat scroll left -46px rgba(0, 0, 0, 0);height: 35px;position: absolute;right: 0;top: 216px;width: 124px;}

#footer .bottom-col{background: url(../images/footer-divider.png) repeat-x scroll left top rgba(0, 0, 0, 0);clear: both;padding-top: 13px;}

#footer ul.payment{padding: 0 9px 0 0;}

#footer ul.payment li{background-image: url(../images/footer-payment.png);display: inline-block;float: left;height: 31px;margin: 0 10px 0 0;width: 44px;}

#footer ul.payment li.paypal{background-position: left top;width: 47px;}

#footer ul.payment li.paypal:hover{background-position: left bottom;}

#footer ul.payment li.mastercard{background-position: -57px top;}

#footer ul.payment li.mastercard:hover{background-position: -57px bottom;}

#footer ul.payment li.visa{background-position: -112px top;}

#footer ul.payment li.visa:hover{background-position: -112px bottom;}

#footer ul.payment li.elv{background-position: -266px top;}

#footer ul.payment li.elv:hover{background-position: -266px bottom;}

#footer ul.payment li.sofort{background-position: -167px top;width: 89px;}

#footer .left-separator{background: url(../images/footer-divider-vertical.png) repeat-y scroll left top rgba(0, 0, 0, 0);margin: -11px 0 0;padding: 13px 0 13px 13px;}

#footer a.flag-gb{background: url(../images/flag-gb.png) no-repeat left center;padding-left: 20px;}

#footer a.flag-au{background: url(../images/flag-au.png) no-repeat left center;padding-left: 20px;}

#footer a.flag-de{background: url(../images/flag-de.png) no-repeat left center;padding-left: 20px;}

#footer-bottom{background: url(../images/footer-bottom_bg.png) repeat-x 0 0;color: #878B8D;font-size:11px;height:47px;overflow:hidden;width:100%;margin:0 auto;}

#footer-bottom .page_margins { width:1000px; margin:0 auto;}

#footer-bottom .ir{background: url(../images/footer-logo.png) no-repeat 0 0;float: left;height: 26px;margin: 13px 14px 0 0;width: 45px;}

#footer-bottom span{float:right;margin: 13px 100px 0;}

#footer-bottom ul, #footer-bottom li{float:left;}

#footer-bottom ul{margin-top: 13px;margin-left:100px;}

#footer-bottom li {border-left:1px solid #878B8D;}

#footer-bottom a{color: #878B8D !important;padding:0 10px;}

#footer-bottom li.handler-finder-footer {border-left:none;}







.main {width:1000px;margin:0 auto;height:100%;overflow:hidden;}

.bannder {width:100%; background:url(../images/bannder_info.gif) no-repeat center top;margin:0 auto;height:148px;margin-bottom:20px; display:block; text-align:center;}

.bannder img { width:1000px; margin:0 auto; height:146px;} 

.main_l {width:217px;float:left;background:url(../images/main_l_bg.gif) repeat-y left top;border-top:1px solid #9b9b9b;padding-bottom:40px; margin-top:20px;}

.main_r {width:730px;float:right; margin-bottom:20px;}



.menu_l {height:100%;width:100%;overflow:hidden;background:url(../images/menu_l_bg.gif) no-repeat left bottom;}

.menu_l h2 {margin:0;padding:0; color: #6D6E71;height: 45px;line-height: 45px;font-size: 18px;}

.menu_l h2 a {color:#6d6e71;height:45px;line-height:45px;font-size:18px;font-weight:bold;width:100%;display:block;}

.menu_l h2 a:hover {background:#ffffff;color:#0089E0;}

.menu_l h2.over a {background:#ffffff;color:#0089E0;}

.menu_l ul {padding-bottom:25px;}

.menu_l li a{height:25px;line-height:25px;font-size:14px;border-bottom:1px solid #cccccc;color:#6d6e71;width:100%;display:block;text-align:center}

.menu_l li a:hover {background:#ffffff;color:#0089E0;}

.menu_l li.over a {background:#ffffff;color:#0089E0;}

.p_search {margin-top:100px;}



.p_search input[type="text"] {

    background: url("../images/search_bg_pic.png") no-repeat scroll left top rgba(0, 0, 0, 0);

    border: medium none;

    display: block;

    float: left;

    height: 35px;

    margin-bottom: 10px;

    margin-left: 22px;

    padding: 0 0 0 7px;

    width: 130px;

}

.p_search input[type="submit"] {

    background: url("../images/search_bg_pic.png") no-repeat scroll right top rgba(0, 0, 0, 0);

    border:  none;

    display: block;

    float: left;

    height: 35px;

    text-indent: -999px;

    width: 35px;

	cursor:pointer;

}



.title_m {background:url(../images/title_bg.gif) repeat-x left top;border:1px solid #DCDDDD;height:21px;line-height:21px;color:#58595b; margin-top:20px;}

.title_m a {padding:0 5px;color:#0089E0;}

.pic_w {margin-bottom:10px;}

.pic_w li {margin:20px 31px 10px 0;display:block;float:left;width:202px;height:162px; position:relative;}

.pic_w a:hover {color:#0089E0;}

.pic_w img {width:194px;height:130px;padding:3px;border:1px solid #DCDDDD;display:block;}

.pic_w .name {width:202px;height:26px;line-height:26px;text-align:center;}

.video {margin-bottom:10px;}

.video  li {margin:20px 31px 10px 0;display:block;float:left;width:202px;height:162px; position:relative;}

.video  a:hover {color:#0089E0;}

.video  img {width:194px;height:130px;padding:3px;display:block; border:1px solid #DCDDDD;}

.video .name {width:202px;height:26px;line-height:26px;text-align:left;}

.page {float:right;line-height:25px;display:block;}

.page li{border:0;margin:0;padding:0;font-size:11px;list-style:none;float:left;}

.page li a{margin-right:2px;}

.page li.previous-off,

.page li.next-off {color:#666666;display:block;float:left;font-weight:bold;padding:3px 4px;}

.page li.next a,

.page li.previous a {font-weight:bold;} 

.page li.active{color:#ff0084;font-weight:bold;display:block;float:left;padding:4px 6px;}

.page li a:link,

.page li a:visited {color:#0063e3;display:block;float:left;padding:3px 6px;text-decoration:none;}

.page li a:hover{color:#ff0084;}

.title_about { height:25px; line-height:25px; color:#0089E0; border-bottom:1px solid #6f6f6f; font-size:18px; font-weight:bold;}

.wapper {line-height:25px;}

.about_img { margin:20px 0; text-align:left;}

.course_img { background:url(../images/course.jpg) no-repeat right 150px ; padding-top:20px;}

.course_img p { margin:0; padding:0;}

.p_r { padding-right:10px;}

.culture_img {}

.culture_img h2 {margin-top:20px; color:#000000; display:block; text-align:left; margin-bottom:0; font-size:14px;}

.culture_img li {list-style: inside; margin-left:5px;}

.marquee { height:100%; overflow:hidden;}

.marquee li { height:210px; margin-bottom:10px; overflow:hidden; list-style:none;}

.marquee li.f_l { width:313px; margin-right:50px; float:left;}

.marquee li.f_l img { width:313px; height:168px; display:block;}

.marquee li.f_r { width:272px; float:right;}

.marquee li.f_r img { width:272px; height:168px; display:block;}

.marquee li em { text-align:left; line-height:21px; }

.f_l { float:left;}

.f_r { float:right;}



.ask { height:100%; width:100%; overflow:hidden; margin-bottom:20px; line-height:20px; }

.ask li {margin-top:10px; list-style-type:none; padding:0; height:100%; } 

.contact_l { width:420px; float:left; border-right:1px solid #cccccc; margin:20px 0;}

.contact_l p{ padding:0; margin:0;}

.contact_r{ width:288px; float:left; margin:20px 0; padding:0 0 0 20px; font-size:14px;}

.contact_l li { margin-bottom:5px;}

.contact_l li.f_l { float:left; width:200px; margin-right:10px;}

.contact_l li.f_l input { width:190px;}

.contact_l input { width:400px; background:#f7f8fa; border:1px solid #ebeff2; border-radius: 5px; height:25px; line-height:25px;}

.contact_l textarea { width:400px; background:#f7f8fa; border:1px solid #ebeff2; border-radius: 5px;line-height:25px;}

.contact_l label { display:block;}

.contact_l li input.btn_g { float:right; width:96px; height:27px; display:block; background:url(../images/input_bt.jpg) no-repeat left top; margin-right:15px; text-indent:-9999px}

.address { border-bottom:1px dashed #cccccc; padding-bottom:10px;}

.address_bg { /*font-size:12px;*/ margin-top:20px;}

.address_bg ul { background:url(../images/address_bg.jpg) no-repeat left top;}

.address_bg p{ margin:0; padding:0;}

.address_bg li { height:auto; line-height:24px; border-bottom:1px dashed #cccccc; padding-left:70px; position:relative;}

.address_bg li span { margin-right:2px; height:24px; width:45px; position:absolute; left:25px; }

.m_t { margin-top:20px;}

.promote { color:#5ea2ef; border-bottom:1px dashed #ebeff2; line-height:25px; margin-top:20px;}

.promote h2 {  color:#5ea2ef; float:left;}

.tm-cprom span { margin:0 5px;}

.tm-cprom { color:#5ea2ef; float:right; margin-top:15px;}

.side-shop-info ul { margin:20px 0 0; width:245px; height:28px; background:url(../images/product_li_bg_all.png) no-repeat left top; display:block;}

.side-shop-info li {width:112px; height:28px; line-height:28px; float:left;cursor:pointer; text-align:center;}

.side-shop-info li.first.over {color:#ffffff;background:url(../images/product_li_bg_l.png) no-repeat left top; width:133px }

.side-shop-info li.two.over {color:#ffffff;background:url(../images/product_li_bg.png) no-repeat right top; width:133px }

.all_table { width:100%; line-height:25px;}

.all_table th { background:#8d9398; color:#FFF; text-align:left; padding-left:10px;}

.all_table tr { border-bottom:#DCDDDD;}

.all_table td { border-bottom:1px solid #DCDDDD; line-height:25px; text-align:left; padding-left:10px;}



.detail_top{ width:100%; height:100%; overflow:hidden;}

.detail_t_l {float: left;width: 352px;}

.detail_t_r { margin-left:360px; padding-bottom:20px;}

.detail_preview {height: 416px;width: 352px;}

.detail_preview #preview {border: 1px solid #DCDDDD;height: 350px;overflow: hidden;width: 350px;}

.jqzoom {border: medium none;cursor: pointer;display: block;float: left;margin: 0;padding: 0;position: relative;}

.jqzoom img {height: 350px;width: 350px;}

.zoomdiv {background: none repeat 0 0 #FFFFFF;border: 1px solid #CCCCCC;display: none;height: 350px;left: 0;overflow: hidden;position: absolute;text-align: center;top: 0;width: 350px;z-index: 100;}

.jqZoomPup {background: none repeat 0 0 #8CB91E;border: 1px solid #418700;height: 180px;left: 0;filter:alpha(opacity=30);-moz-opacity:0.3;-khtml-opacity: 0.3;opacity: 0.3;position: absolute;top: 0;visibility: hidden;width: 180px;z-index: 10;}

.spec-preview {border: 1px solid #DCDDDD;height: 350px;width: 350px;}

.spec-scroll {clear: both;height: 60px;margin-top: 5px;position: relative;width: 352px;z-index: 300;}

.spec-scroll .prev, .spec-scroll .next {cursor: pointer;display: block;height: 55px;text-decoration: none;width: 13px;}

.spec-scroll a.prev {background: url(../images/detail_btn.png) no-repeat 0 -220px;display: none;left: 0;position: absolute;top: 5px;}

.spec-scroll a.prev:hover {background: url(../images/detail_btn.png) no-repeat 0 -275px;}

.spec-scroll a.next {background: url(../images/detail_btn.png) no-repeat 0 -55px;position: absolute;right: 0;top: 5px;}

.spec-scroll a.next:hover {background: url(../images/detail_btn.png) no-repeat 0 -110px;}

.spec-scroll .prev_noclick {background: url(../images/detail_btn.png) no-repeat 0 -165px;height: 55px;left: 0;position: absolute;top: 5px;width: 13px;}

.spec-scroll .next_noclick {background: url(../images/detail_btn.png) no-repeat 0 0;height: 55px;position: absolute;right: 0;top: 5px;width: 13px;}

.spec-scroll .items {height: 60px;left: 21px;overflow: hidden;position: absolute;top: 0;width: 312px;}

.spec-scroll .items ul {height: 60px;left: 0;position: absolute;top: 0;}

.spec-scroll .items ul li {float: left;height: 52px;padding: 6px 0 2px;width: 62px;}

.spec-scroll .items ul li.select {background: url(../images/detail_btn.png) no-repeat -15px 0;}

.spec-scroll .items ul li img {border: 1px solid #DCDDDD;cursor: pointer;height: 50px;margin-left: 5px;width: 50px;}

.sale_icon_1, .sale_icon_2, .sale_icon_3, .sale_icon_4, .sale_icon_5, .sale_icon_tr {background-image: url(../images/rank.png);position: absolute;}



.preview{width:332px;height:300px; position:relative;}

/* smallImg */

.smallImg{clear: both; height:50px; margin-top:20px; position: relative;z-index:2;}

.scrollbutton{height: 55px;position: absolute;top:5px;width:30px;cursor:pointer;}

.scrollbutton.smallImgUp{/*background: url(../images/detail_btn.png) no-repeat 0 -165px; */ background:url(../images/for_l_r.png) no-repeat -10px center;left:0px;}

.scrollbutton.smallImgDown{right: 0; /*background: url(../images/detail_btn.png) no-repeat 0 0;*/ background:url(../images/for_l_r.png) no-repeat -320px center;}

/*.scrollbutton.smallImgUp.disabled{background-position:0 -22px;}

.scrollbutton.smallImgDown.disabled{background-position:0 -33px;}*/

#imageMenu { height:60px;left: 21px;overflow: hidden;position: absolute;top:0; width:290px;}

#imageMenu li {float: left;height:52px;padding:5px 0 2px;width:96px;}

#imageMenu li img{border: 1px solid #DCDDDD;cursor: pointer;height:50px;margin-left:10px;width:75px; display:block;}

#imageMenu li#onlickImg{background: url(../images/detail_btn1.png) no-repeat center top;}

#imageMenu li#onlickImg img {border: 1px solid #80b00c;height:50px;margin-left:10px;width:75px;cursor:pointer; display:block;}

/* bigImg */

.bigImg{border: 1px solid #DCDDDD;height:220px;overflow: hidden;width:330px;}

.bigImg #midimg{width:330px;height:220px;}

.bigImg #winSelector{width:235px;height:210px;}

#winSelector{position:absolute;cursor:crosshair;filter:alpha(opacity=15);-moz-opacity:0.15;opacity:0.15;background-color:#000;border:1px solid #fff;}

#bigView { border: 1px solid #418700;height: 295.652px;left:295px;overflow: hidden; position: absolute;top:197px;width:260px;z-index: 10; background:#ffffff;}

#bigView img {position: absolute;}

.detail_top { margin-top:20px; padding-bottom:40px;}

/*.detail_t_r { background:url(../images/pic_xi_bg.jpg) no-repeat left 2px;}*/

.detail_t_r li { height:100%; overflow:hidden; line-height:30px; /*padding-left:38px;*/ border-bottom:1px solid #DCDDDD;}

.detail_t_r li img { width:20px; height:20px; display:block; float:left; margin-right:10px; margin-top:5px;}

.detail_t_r li span { width:120px; text-align: left; display:block; float:left;}

.detail_t_r li font { width:150px; text-align:left;display:block; float:left;}

#Newslist { margin:20px 0;}

#Newslist li {border-bottom: 1px dotted #808080; height: 26px; line-height: 26px; padding-left:15px; overflow: hidden;background:url(../images/tips.gif) no-repeat 0 center;}

#Newslist li span { float:left; margin-left:20px;}

#Newslist li a { float:left; color:#333333;}

.Newslist_context { margin-top:30px;}

.Newslist_context h2 { color:#333333; font-size:14px; font-weight:bold; text-align:center; line-height:30px; padding:0;}

.artInfo_text{ text-align:center; height:30px; line-height:30px; border-bottom:solid 1px #f4f4f4; overflow:hidden; padding-bottom:5px; margin-bottom:20px;}

.detail-section {margin-bottom: 10px;}

.ds-hd { border-bottom:1px solid #D5E8F9; width:100%; height:21px; line-height:21px;}

.ds-hd h2 { padding:0 15px; background:#D5E8F9;color:#58595B; height:21px; line-height:21px; float:left; font-size:12px;}

.ds-bd { height:100%; overflow:hidden; margin-bottom:10px; display:block; float:left; width:698px; margin-top:-2px;}

.ds-bd ul {}

.ds-bd li {margin:20px 8px 10px;display:block;float:left;width:158px;height:133px;}

.ds-bd a:hover {color:#0089E0;}

.ds-bd img {width:150px;height:100px;padding:3px;border:1px solid #DCDDDD;display:block;}

.ds-bd .name {width:158px;height:25px;line-height:25px;text-align:center;}

.videoBtn{background: url(../images/png24-video-normal.png) no-repeat;_background-image: none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../images/png24-video-normal.png");width:54px;height:54px;position:absolute;left:70px;bottom:65px; z-index:100;}

a:hover .videoBtn{background:url(../images/png24-video-hover.png) no-repeat;_background-image: none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/png24-video-hover.png');}

.v-link{left: 0;position: absolute;top: 0;z-index: 4; width:195px; height:132px; display:block; filter:alpha(opacity=70);-moz-opacity:0.7;-khtml-opacity: 0.7;opacity: 0.7; background:none;}

a:hover .v-link{left: 0;position: absolute;top: 0;z-index: 4; width:195px; height:132px; display:block; filter:alpha(opacity=70);-moz-opacity:0.7;-khtml-opacity: 0.7;opacity: 0.7; background:#000000;}



.inner { border:1px solid #DCDDDD; margin-top:20px; padding:10px 10px 0; }

.inner li { position:relative; margin-bottom:5px;}

.inner li label { width:60px; font-size:14px; font-weight:bold; position:absolute; left:0; top:0; text-align:right;}

.inner li span { margin-left:70px; display:block;}

.inner li span a { color:#58595b; margin:0 11px 0 0; line-height:20px;}

.inner li span a.over { color:#0089E0;}







.sidle {width:100%;height:380px;overflow:hidden;position:relative;/* margin-bottom:20px;*/}

.new_banner {height: 380px;left: 50%;margin-left: -1000px;overflow: hidden;position: absolute;width: 2000px;z-index: 0;}

#banner{width:1000px;height:390px;position:relative;float:left;z-index:6;}



.bx-pager .pager-active, .bx-pager a:hover {background-position: 0 0;display: block;}

.slider .bx-pager .pager-active, .slider .bx-pager a:hover {background-position: -20px 0;display: block;}

.bx-pager{color: #666666;font-size:12px;left:50%;margin: 0 0 0 -60px;overflow: hidden;padding-top: 7px;position: absolute;text-align: center;top:350px;width:120px;}

.slider .bx-pager {color: #666666;font-size: 12px;left: 215px;margin: 0 0 0 -40px;overflow: hidden;padding-top: 7px;position: absolute;text-align: center;top: 220px;width: 80px;}

.bx-pager a {background: url(../images/pager.png) no-repeat 0 -16px;color: #FFFFFF;display: block;float: left;font-size: 0;height: 15px;margin-right: 5px;text-indent: -9999px;width: 15px;}

.slider .bx-pager a {background:#bcd3dc;color: #FFFFFF;display: block;float: left;font-size: 0;height: 10px;margin-right: 5px;text-indent: -9999px;width: 9px;}

#slider1 .panel1 div, #slider1 .panel2 div, #slider1 .panel3 div, #slider1 .panel4 div {margin:0 auto;width:1200px;text-align:center; height:380px;}

#slider1 img { width:1200px; height:380px; display:block;}

#slider2 {margin-left: 20px;width: 626px;}

#slider2 a {color: #FFFFFF;font-size: 12px;line-height: 42px;text-decoration: none;}

#slider2 a span {color: #C1C6CE;margin-right: 10px;}

.slider .sliderWrap {height: 241px;margin: 0 auto;overflow: hidden;padding-top: 24px;width: 219px;}

#google_map { margin:20px 0;}

.p_b { padding-bottom:20px;}









/* slide-box */

.slide-box{width:700px;position:relative;margin:20px auto;}

.slide-box .slide-content{ margin-top:20px; position:relative;}

.slide-box .JQ-slide-content{position:absolute;}

.slide-box .JQ-slide-nav a{display:block;z-index:99; width:30px; height:160px;position:absolute;top:0px;}

.slide-box .JQ-slide-nav .prev{left:-10px; width:30px; height:160px; background:url(../images/for_l_r.png) no-repeat -10px center; display:block;}

.slide-box .JQ-slide-nav .next{right:-10px; width:30px; height:160px; background:url(../images/for_l_r.png) no-repeat -320px center; display:block;}

.slide-box .wrap{overflow:hidden;height:160px;position:relative; margin:0 32px;}

.slide-box ul{width:100%;}

.slide-box li{float:left;width:195px;height:160px; margin-right:17px; position:relative; text-align:center; line-height:28px;}

.slide-box li img{width:193px;height:130px; display:block; border:1px solid #DCDDDD;}

.slide-box .JQ-slide-nav a:hover,#slide-box .JQ-slide-nav a:hover span{color:#f43d1e;}









.links { margin-top:20px;}

.links li { background: url(../images/main_c_bg.jpg) no-repeat;height: 185px; padding: 1px 0 0 9px;text-align: left; width: 215px; float:left;}

.links li img { display:block;height: 137px;width: 193px;}

.links li span {color: #666666; display:block;font-size: 14px; padding-top: 15px; text-align: center; width: 193px;}

.links li a {color: #666666;}





.reg_in { width:100%; float:left; margin:20px 0;}

.reg_in p{ padding:0; margin:0 0 20px;}

.reg_in li { margin-bottom:15px;}

.reg_in input[type="text"] { width:200px; background:#f7f8fa; border:1px solid #CCCCCC/*#ebeff2*/; border-radius: 5px; height:25px; line-height:25px;}

.reg_in textarea { width:200px; background:#f7f8fa; border:1px solid #ebeff2; border-radius: 5px;line-height:25px;}

.reg_in label { display:block; float:left; text-align:right; margin-right:10px;}

.reg_in li input.btn_g { float:left; width:96px; height:27px; display:block; background:#0089E0; border-radius: 5px; margin-right:15px; color:#ffffff; border:none; margin-left:50px;}

.reg_in input[type="checkbox"] { margin:0 5px 0 20px;}





.login_bg { border-right: 1px dotted #808080;display: block; float: left; height: 360px;width: 546px; margin:20px 0; text-align:center;}

.login {margin-left:30px;padding:40px 16px 10px;text-align: left;width:318px;float:left;  margin:20px 0; position:relative;}

.loginFunc { font-size:24px; padding-left:30px; font-weight:bold; width:288px; color:#6195c6;}

.login ul { background: #FFF; padding:25px 25px 60px;}

.login ul li { margin:10px 0 0 0;}

.login ul li label { float:left; width:60px; text-align:right; line-height:30px; font-weight:bold; font-size:14px;}

.login ul li input.text { width:185px; height:27px; line-height:27px; border:2px solid #b5b9ba; background:url(../images/log_input.gif) repeat-x left top; float:left;}

.check_box { margin-left:60px; float:left; margin-top:4px; margin-right:5px;}

.login ul li span { float:left; line-height:18px;}

.login ul li.m_t { margin-top:20px;}

.into { width:89px; height:34px; background:url(../images/into.gif) no-repeat left top; margin-left:55px; border:none; cursor:pointer; text-indent:-9999px; display:block; float:left; margin-right:20px;}

.reg_into { width:89px; height:34px; background:url(../images/reg_into.gif) no-repeat left top;  border:none; cursor:pointer; display:block; float:left;  text-indent:-9999px;color:#ffffff;}

.mag_password { position:absolute; height:25px; line-height:25px; bottom:30px; right:45px; display:block;}







.sitemap { width:1000px; margin:20px auto; overflow:hidden; height:100%;}

.site_map { width:1020px;}

.site_map_div { width:233px; margin-right:20px; float:left;border: 1px solid #D8D8DA;}

.divH2 { background:url(../images/h2_bg.jpg) repeat-x; border-bottom: 1px solid #D8D8DA;font-size: 14px;height: 30px;line-height: 30px;overflow: hidden; width:100%; text-indent:10px;}

.siteMapPadding { width:200px; padding:10px;}

.site_map .divH2 a { color: #A10302;}

.siteMapPadding a { color:#648BB1;}

.siteMapPadding h3 a{margin-top:5px; line-height:18px; font-size:14px; font-weight:bold; width:100%; display:block;}

.siteMapPadding ul {margin-bottom:20px;line-height: 18px;}

.siteMapPadding ul li ul { margin:0; padding:0;}

.siteMapPadding ul li li {margin-left: 12px; height:100%; overflow:hidden;}

.siteMapPadding ul li li strong a{display:block; width:100%; margin-left:0; font-weight:normal;font-size: 12px;}

.siteMapPadding ul li li a { margin-left:10px; display:block; float:left;font-size: 11px;}

.servdetail { padding:10px 20px; font-size:14px;}

.enter-address {font-size: 12px; line-height: 160%; margin: 15px 0; padding: 60px 60px 60px 400px; background:url(../images/reg_phone.gif) no-repeat 40px center;}

.servdetail p{ font-size: 16px; font-weight: bold; margin: 10px 0;}

.enter-address p{font-size: 14px; font-weight:normal;}

.enter-address label { width:100%; text-align:left; font-size:14px; font-weight:bold; height:20px; display:block;}

.email { padding:10px 0;}

.email input[type="text"] { margin: 5px 0; padding: 3px 5px; width: 220px;height:25px; line-height:25px;}

.gdbtn {height:31px; line-height:31px; width:80px; font-size:12px;-moz-border-bottom-colors: none;-moz-border-left-colors: none;-moz-border-right-colors: none; -moz-border-top-colors: none;background:#FFCC00;border-color: #FFFF99 #996600 #996600 #FFFF99; border-image: none;border-style: solid;border-width: 1px; cursor: pointer; margin-left:10px;}

.enter-address span {color:#999; margin: 5px 0;}



#shop_info_1, #shop_info_2 {

    margin: 10px 0 20px;

} 